.overview-use-to {
  padding: 180px 0;
  background: #eceef1;
  overflow-x: clip;
}

.overview-use-to-slide {
  margin-top: 80px;
  overflow: visible;
}

.overview-use-to-slide .swiper-slide {
  display: flex;
  width: 1496px;
  height: 680px;
  border-radius: 8px;
  background: #fff;
  overflow: hidden;
  transition:
    transform 0.5s,
    opacity 0.5s;
}

@media (min-width: 769px) {
  .overview-use-to-slide .swiper-slide:not(.swiper-slide-active) {
    transform: scale(0.9);
    opacity: 0.3;
  }
}

.overview-use-to-slide .use-to-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
  padding-left: 80px;
  word-break: keep-all;
}

.overview-use-to-slide .use-to-category {
  color: #111827;
  font-size: 18px;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.18px;
}

.overview-use-to-slide .use-to-title {
  margin-top: 4px;
  color: #111827;
  font-size: 48px;
  font-weight: 600;
  line-height: 135%;
  letter-spacing: -0.48px;
}

.overview-use-to-slide .use-to-title .color-point {
  color: #05d16e;
}

.overview-use-to-slide .use-to-descript {
  margin-top: 20px;
  color: #4b5563;
  font-size: 20px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.2px;
}

.overview-use-to-slide .btn-use-to {
  display: inline-block;
  width: fit-content;
  margin-top: 28px;
  padding: 15px 16px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.16px;
  vertical-align: top;
  text-decoration: none;
  border-radius: 8px;
  background: #05d16e;
}

.overview-use-to-slide .use-to-image {
  width: fit-content;
  max-width: 892px;
  height: 100%;
  font-size: 0;
  background: linear-gradient(110deg, #43da4a 0%, #2fd37b 95.79%);
}

.overview-use-to-slide .use-to-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.overview-use-to-slide [class^='swiper-button'] {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background: #1f2937 url(../images/icon-arrow-slide.png) no-repeat center / 100%;
  backdrop-filter: blur(5px);
}

.overview-use-to-slide [class^='swiper-button']::after {
  opacity: 0;
}

.overview-use-to-slide .swiper-button-prev {
  left: calc(50% - 50vw);
  transform: translate(32px, -50%);
}

.overview-use-to-slide .swiper-button-next {
  right: calc(50% - 50vw);
  transform: translate(-32px, -50%) rotate(-180deg);
}

.overview-use-to-slide .swiper-pagination {
  position: static;
  display: flex;
  justify-content: center;
  column-gap: 8px;
  margin-top: 48px;
}

.overview-use-to-slide .swiper-pagination-bullets .swiper-pagination-bullet {
  position: relative;
  margin: unset;
  background: rgba(3, 7, 18, 0.2);
  border-radius: 8px;
  opacity: unset;
  transition: width 0.2s;
  overflow: hidden;
}

.overview-use-to-slide .swiper-pagination-bullets .swiper-pagination-bullet::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: clip-path 3s;
  transition-delay: 0.5s;
  clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  background: rgba(3, 7, 18, 0.6);
}

.overview-use-to-slide .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 46px;
}

.overview-use-to-slide .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  opacity: 1;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  background: rgba(3, 7, 18, 0.6);
}

@media (max-width: 1919px) {
  .overview-use-to {
    padding: 150px 0;
  }

  .overview-use-to-slide {
    margin-top: 72px;
  }

  .overview-use-to-slide .swiper-slide {
    width: 1248px;
    height: 566px;
  }

  .overview-use-to-slide .use-to-text {
    padding-left: 64px;
  }

  .overview-use-to-slide .use-to-title {
    font-size: 40px;
    line-height: 140%;
    letter-spacing: -0.4px;
  }

  .overview-use-to-slide .use-to-descript {
    margin-top: 16px;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .overview-use-to-slide .use-to-image {
    max-width: 744px;
  }
}

@media (max-width: 1599px) {
  .overview-use-to {
    padding: 140px 0;
  }

  .overview-use-to-slide {
    margin-top: 64px;
  }

  .overview-use-to-slide .swiper-slide {
    width: 920px;
    height: 417px;
  }

  .overview-use-to-slide .use-to-text {
    padding-left: 48px;
  }

  .overview-use-to-slide .btn-use-to {
    margin-top: 16px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: unset;
  }

  .overview-use-to-slide .use-to-category {
    font-size: 15px;
    letter-spacing: 0;
  }

  .overview-use-to-slide .use-to-title {
    margin-top: 2px;
    font-size: 32px;
    letter-spacing: -0.32px;
  }

  .overview-use-to-slide .use-to-descript {
    margin-top: 8px;
    padding-right: 20px;
    font-size: 16px;
    letter-spacing: -0.16px;
  }

  .overview-use-to-slide .use-to-descript br {
    display: none;
  }

  .overview-use-to-slide .use-to-image {
    max-width: 548px;
  }

  .overview-use-to-slide [class^='swiper-button'] {
    width: 48px;
    height: 48px;
  }

  .overview-use-to-slide .swiper-button-prev {
    transform: translate(24px, -50%);
  }

  .overview-use-to-slide .swiper-button-next {
    transform: translate(-24px, -50%) rotate(-180deg);
  }
}

@media (max-width: 768px) {
  .overview-use-to {
    padding: 80px 20px;
  }

  .overview-use-to-slide {
    margin-top: 56px;
  }

  .overview-use-to .swiper-wrapper {
    flex-direction: column;
  }

  .overview-use-to-slide .swiper-slide {
    flex-direction: column;
    width: 100%;
    height: auto;
    border-radius: 4px;
  }

  .overview-use-to-slide .swiper-slide + .swiper-slide {
    margin-top: 20px;
  }

  .overview-use-to-slide [class^='swiper-button'],
  .overview-use-to-slide .swiper-pagination {
    display: none;
  }

  .overview-use-to-slide .use-to-text {
    padding: 32px 24px 44px 24px;
  }

  .overview-use-to-slide .use-to-category {
    font-size: 14px;
    line-height: 150%;
  }

  .overview-use-to-slide .use-to-title {
    margin-top: 4px;
    font-size: 24px;
    line-height: 130%;
    letter-spacing: -0.24px;
  }

  .overview-use-to-slide .use-to-descript {
    padding-right: 0;
    font-size: 15px;
    line-height: 150%;
    letter-spacing: 0;
  }

  .overview-use-to-slide .use-to-descript br:not(.br-desktop) {
    display: block;
  }

  .overview-use-to-slide .btn-use-to {
    width: 100%;
    margin-top: 16px;
    padding: 11px 0;
    text-align: center;
    font-size: 16px;
    letter-spacing: -0.16px;
    background: #374151;
  }

  .overview-use-to-slide .use-to-image {
    max-width: unset;
  }
}

.overview-use-to.type-evaluation {
  background: linear-gradient(90deg, rgba(90, 35, 246, 0.1) 0%, rgba(75, 104, 255, 0.1) 53%, rgba(31, 136, 245, 0.1) 100%);
}

.type-evaluation .evaluation-title {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.type-evaluation .evaluation-title .title-keyword {
  margin-bottom: 16px;
  color: #4b5563;
  font-size: 20px;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.2px;
}

.type-evaluation .evaluation-title .title-description {
  margin-top: 40px;
  color: #374151;
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.24px;
}

.type-evaluation .overview-use-to-slide .use-to-category {
  color: #6366f1;
}

.type-evaluation .overview-use-to-slide .swiper-slide {
  height: 580px;
}

.type-evaluation .overview-use-to-slide .use-to-image {
  background: linear-gradient(90deg, #5a23f6 0%, #4b68ff 53%, #1f88f5 100%);
}

@media (max-width: 1919px) {
  .type-evaluation .evaluation-title .title-keyword {
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .type-evaluation .evaluation-title .title-description {
    margin-top: 24px;
    font-size: 20px;
    letter-spacing: -0.2px;
  }

  .type-evaluation .overview-use-to-slide .swiper-slide {
    height: 480px;
  }
}

@media (max-width: 1599px) {
  .type-evaluation .evaluation-title .title-description {
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .type-evaluation .overview-use-to-slide .swiper-slide {
    height: 417px;
  }
}
